## Draft version Oct 09 2000
##
## Note: '|' is OR, '&' is AND, {*} is a comment, n:m is 'all values n to m'


data_Achatocarpaceae

_name_taxon.primary                     Achatocarpaceae
_name_taxon.originator                  Heimerl.
_name_taxon.alternate                   Phytolaccaceae
_name_taxon.abbreviated                 Achatoca
_name_taxon.examples                    'Achatocarpus, Phaulothamnus'
_name_family_apg.level_0                Eudicot
_name_family_apg.level_1                core
_name_family_apg.level_2                Caryophyllales
_name_class.major_sub                   Dicotyledonae
_name_class.dicot_group                 Crassinucelli
_name_class.dahlgrens_superorder        Caryophylliflorae
_name_class.cronquists_superorder       Caryophyllidae
_name_class.cronquists_order            Caryophyllales
#------------------------------------------------------------------------------
_distrib_climatic.zones                 'sub-tropical | tropical'
_distrib_geographical.detail            America
_distrib_geographical.regions           'North-America | Central-America | West-Indies | South-America'
_distrib_species.count                  10
_distrib_genera.count                   2
#------------------------------------------------------------------------------
_habit_general.species_subclass         'tree {small} | shrub {branchlets can be spiny}'
_habit_general.arborescents_form        leptocaul
#------------------------------------------------------------------------------
_leaf_insertion.type                    alternate
_leaf_insertion.phyllotaxy              spiral
_leaf_insertion.sheath                  yes
_leaf_leaflet.compound_form             none
_leaf_lamina.dissected                  no
_leaf_lamina.vein_layout_primary        pinnately
_leaf_lamina.cross_venulates            yes
_leaf_lamina.shape_stipulate            no
_leaf_lamina.margin_profile             entire
#------------------------------------------------------------------------------
_tissue_content.silica_bodies           ?
_stem_tissue.intraxylary_phloem         no
_stem_tissue.interxylary_phloem         no
_stem_tissue.secondary_thickening_type  conv
_stem_axial.xylem_tracheids             ?
_stem_axial.xylem_fibre_tracheids       ?
_stem_axial.xylem_fibre_libriform       ?
_stem_axial.xylem_vessels               yes
_stem_vessel.end_wall_perforation       simple
_stem_wood.tile_ray_cells               ?
_stem_sieve-tube.plastids_p_or_s        P
_stem_sieve-tube.plastids_p_type        III
###158,3<a>
#------------------------------------------------------------------------------
_flower_sex.gender_apparent             both
_flower_sex.unisex_occurence            yes
_flower_sex.gender_species              dioecious
_flower_sex.staminodes                  no
_flower_sex.male_gynoecium              absent
_flower_form.inflorescence              yes
_flower_form.inflorescence_type         'cymes | racemes | fascicles | panicles'
_flower_form.size_max                   small
_flower_form.receptacle_free_hypanthium no
_flower_inflorescence.terminal_cymose   yes
_flower_inflorescence.bracteate         yes
_flower_inflorescence.type_details      'small, branched cymes, racemes, panicles or fascicles'
_flower_perianth.type                   sepaline
_flower_perianth.parts_count            4:5 
_flower_perianth.whorls_count           1:1 
_flower_perianth.tepals_colour          green
_flower_calyx.parts_count               4:5 
_flower_calyx.whorls_count              1:1 
_flower_calyx.sepals_freedom            poly
##229,1 conflict with next?
_flower_calyx.gamosepalous_symmetry     regular
##235,3
_flower_calyx.persistent                yes
_flower_calyx.aestivation               imbricate
_flower_stamen.staminodes_androecium    males
_flower_stamen.fertile_gender           both
_flower_stamen.androecial_member_count  '10:20  {in male flower}'
_flower_stamen.androecial_insertion     free
_flower_stamen.androecial_coherence     adelphous
_flower_stamen.androecial_staminodes    no
_flower_stamen.fertile_count            10:20 
_flower_anther.fixing_type              'basi {elongate-oblong}'
_flower_anther.versatile                no
_flower_anther.dehiscence_type          long-slits
_flower_anther.direction                extrorse
_flower_pollen_grain.aperturate         'yes {irregular shape and distribution}'
_flower_pollen_grain.aperture_count     4:7 
_flower_pollen_grain.aperture_type      'foraminate | rugate | colpate {Phaulothamnus}'
_flower_pollen_grain.surface_type       spinulose
_flower_gynoecium.fertile_gender        females
_flower_gynoecium.pistil_cell_count     1:1 
_flower_gynoecium.carpel_female_count   2:2 
_flower_gynoecium.carpel_isomery        reduced
_flower_gynoecium.carpel_type           syncarpous
_flower_gynoecium.carpel_subtype        'synovariouos {simple divergent uncinate}'
_flower_gynoecium.position              superior
_flower_carpel.ovary_unilocular         yes
_flower_carpel.ovary_locule_count       1:1 
_flower_carpel.syncarpous_stylate       yes
_flower_carpel.syncarpous_style_count   2:2 
_flower_carpel.syncarpous_stigma_count  2:2 
_flower_stigma.syncarpous_placentation  uni-basal
_flower_ovule.unilocular_count          1:1 
_flower_ovule.carriage_type             funicled
_flower_ovule.align_general             ascending
_flower_ovule.align_morphology          campylotropous
_flower_ovule.arillate                  no
#-----------------------------------------------------------------------------
_fruit_general.fleshy                   yes
_fruit_carpel.syncarpous_dehiscence     indehiscent
_fruit_carpel.syncarpous_multi_type     berry
_fruit_seed.dispersal_unit              fruit
_fruit_seed.mature_count                1:1 
_fruit_seed.mature_endospermic          no
_fruit_seed.perisperm                   'yes {copious, mealy}'
_fruit_seed.embryo_differentiated       well
_fruit_seed.cotyledons_count            2:2 
_fruit_seed.embryo_shape                curved
#------------------------------------------------------------------------------
_tissue_chemistry.ellagic_acid          no
#==============================================================================
loop_
_entry_record.update
_entry_record.author
_entry_record.details
2000-09-27 'Syd Hall, UWA  (syd@crystal.uwa.edu.au)'
;
 First draft of trial data block expressed as a Star File.
 Data converted from a Delta ITEMS file on Angiosperm Families,
 Items. 11 July 2000.
;
2000-10-02 'Syd Hall, UWA  (syd@crystal.uwa.edu.au)'
;
 Various updates and syntax corrections.
;
2000-10-09 'Syd Hall, UWA  (syd@crystal.uwa.edu.au)'
;
 Updates using Cyclops and completed dictionary.
;
